@charset "utf-8";
.typography * {
	font-family: Arial, Helvetica, sans-serif;
	font-size:1em;
	/*margin:0;padding:0;outline:0;vertical-align:baseline;background:transparent;*/
}
.typography .Normal {
	font-size:1em;
	/* for clearing styles set with the styles dropdown in the cms */
}
.typography .NoBorder {
	border:0;
}
.typography p { 
	margin: 0 0 0.9em;
}
.typography h1,
.typography h2,
.typography h3,
.typography h4,
.typography h5,
.typography h6 {
	line-height: 1.1;
	padding:0;
	margin:0;
}
.typography h1 {
	font-size: 1.7em;
	margin-bottom: .9em;
}
.typography h2 { 
	font-size: 1.3em;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
}
.typography h3 {
	font-size: 1.2em;
	margin-bottom: .3em;
}
.typography h4,
.typography h5,
.typography h6 {
	font-size: 1.1em;
	margin-bottom: .3em;
	font-weight:bold;
}
.typography small {
	font-size:80%;
}
.typography ul,
.typography ol {
	padding:0 0 0 2em;
}
.typography  ul li {
	list-style:disc;
}
.typography img.right {
	float:right;
	margin-left:1em;
}
.typography img.left {
	float:left;
	margin-right:1em;
}
.typography img.leftAlone {
	float: left;
	margin-right: 100%;
}
.typography img.center {
	float:none;
	margin-left:auto;
	margin-right:auto;
	display:block;
}
.typography table {
	margin:0 0 1.5em 0;
	font-size:inherit;
	border-collapse:collapse;
	border-style:solid;
	border-spacing:0;
	border-color:#d2d2d2;
}
.typography table[border="0"], .typography table[border="0"] td {
	border:0;
}
.typography td,.typography th {
	font-size:inherit;
	padding:.5em;
	vertical-align:top;
	/*text-align:left;*/
	border-color:#d2d2d2;
}
.typography th {
	font-weight:bold;
}
.typography table.NoBorder {
	border:0;
}
.typography table.NoBorder td, .typography table.NoBorder th {
	padding:.5em 1em .5em 0;
}
.typography hr {
	color:#d2d2d2;
	background-color:#d2d2d2;
	height:1px;
	border:none;
	margin:1.5em 0;
	clear:both;
	width:100%;
	display:block;
	float:left;
}
/* Form fields */
.typography form ul {
	margin:0;
}
.typography form ul li {
	list-style:none;
	background:none;
}
input,
textarea,
select {
	font-size:inherit;
	font-family:inherit;
}
input.text,
input.action,
textarea,
select {
  border:1px solid #bbb;
}
.field {
	margin-bottom:1em;
}
input.text:focus,
textarea:focus,
select:focus {
  border:1px solid #666;
}
input.action {
	height:25px;
}
input.text,
textarea,
.required,
.message { 
	width: 300px;
	padding:4px;
}
select {
	padding:3px;
	min-width:300px;
}
textarea {
	height:150px;
}
/* Use for left aligned forms - else out comment */
/*label.left {
	float:left;
	width:90px;
}
.middleColumn {
	float:left;
	margin-bottom:1em;
	clear:right;
}
.field {
	clear:both;	
}*/
/* End left aligned */

/* Link icons */
/*.typography a[href$=".pdf"],
.typography a[href$=".PDF"],
.typography a.pdf {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_white_acrobat.png) no-repeat left center;
}
.typography a[href$=".doc"],
.typography a[href$=".DOC"],
.typography a.doc {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_word.png) no-repeat left center;
}
.typography a[href$=".xls"],
.typography a[href$=".XLS"],
.typography a.xls {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_excel.png) no-repeat left center;
}
.typography a[href$=".gz"],
.typography a[href$=".GZ"],
.typography a[href$=".gzip"],
.typography a[href$=".GZIP"],
.typography a[href$=".zip"],
.typography a[href$=".ZIP"],
.typography a.archive {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_white_zip.png) no-repeat left center;
}
.typography a[href$=".exe"],
.typography a[href$=".EXE"],
.typography a.application {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/application.png) no-repeat left center;
}*/